<mat-card class="mat-elevation-z0">
  <div class="homeless-review-small-box mat-elevation-z4" fxLayout="column">
    <div class="homeless-review-container mat-elevation-z4">
      <form class="section">
        <det-summary [detClinicalHomelessMedicaidReviewInput]="clinicalHomelessMedicaidReviewInput"
          (calculateHomelessInEligible)="calculateHomelessInEligible($event)"></det-summary>
      </form>
    </div>
  </div>
</mat-card>
<div class="homeless-bottom-main">
  <div class="homeless-bottom-sub">
    <div class="homeless-bottom-sub-button-parent-right">
      <button type="button" mat-raised-button color="primary" (click)="previousTab()" matTooltip="Previous"
        matTooltipClass="pact-tooltip">Previous</button>
      &nbsp;&nbsp;
      <button type="button" mat-raised-button color="primary" (click)="nextTab()" matTooltip="Next"
        matTooltipClass="pact-tooltip">Next</button>
    </div>
  </div>
</div>